{
  "name": "@cloudqms/luckysheet",
  "version": "2.1.21",
  "main": "lib/index.js",
  "devDependencies": {
    "@babel/runtime": "^7.12.1",
    "amos-build": "^5.x",
    "delete": "^1.1.0",
    "gulp-clean-css": "^4.3.0",
    "gulp-if": "^3.0.0",
    "gulp-useref": "^4.0.1"
  },
  "dependencies": {
    "dayjs": "^1.9.6",
    "escape-html": "^1.0.3",
    "tmp": "0.2.1",
    "exceljs": "^4.4.0",
    "file-saver": "^2.0.5",
    "flatpickr": "^4.1.0",
    "jquery": "^2.2.4",
    "uuid": "^8.3.2",
    "jspdf": "^1.3.3",
    "numeral": "^2.0.6",
    "pako": "^1.0.11"
  },
  "scripts": {
    "build": "ray-build react && ray-build stylescss",
    "assets": "gulp assets",
    "pub": "npm run build && gulp assets && npm publish"
  },
  "publishConfig": {
    "registry": "http://47.92.103.240:17358",
    "access": "public"
  }
}